/* adobe font 

font-family: "cooper-black-std", serif;
font-weight: 400;
font-style: normal; */


body {
    background-color: #543927;
    color: #E3BD3D;

    text-align: center;


    font-family: "cooper-black-std", serif;
    font-weight: 400;
    font-style: normal;

}

header {
    min-height: 90vh;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 50px;

}
section {

    min-height: 50vh;

    display: flex;
    justify-content: center;
    align-items: center;

}

.section_1 {
    background-color: #E3BD3D;
    color: #543927;
}


footer {
    background-color: #E3BD3D;
    color: #543927;

    border-radius: 20px;

    min-height: 50vh;

    display: flex;
    justify-content: center;
    align-items: center;
}